<?php

	include "library.php";

	$cxn = start_code();
	
    $cxn_common = db_common_login();
	


	page_header( "File Resources", $cxn, $cxn_common );

	echo "<br><br>";

		
	$query = "SELECT * FROM resource_groups ORDER BY display_name";

	$result = run_query( $query, $cxn );

	
	for ($i=0; $i < query_num_rows( $result ); $i++)
	{
	
		$data = get_row( $result );
		
		echo show_link( $data['display_name'], "manage_resources.php", "resourcegroupid", $data['id'] );
		
		echo "<br><br>";
	}
	
	
	echo "<br><br><br>";
	
	echo show_home_link();	
?>

	
	
